/*
this css is add-on or changers from all css in this application
*/
/* 
    Created on : Sep 23, 2014, 4:52:59 PM
    Author     : o2uk3yo
*/

body {
    font-size: 12.5px;
}
label {
    /*font-weight: normal;*/
}

h4 {
    font-size: 16px;
    font-weight: bold;
}

.has-feedback .form-control {
    padding-right: 20px;
}

.page-header {
    margin: 20px 0;
    padding-bottom: 0px;
}

.sidebar {
    margin-top: 50px;
}

.captcha_reload {
    cursor: pointer;
}

#page-wrapper {
    padding-bottom: 50px;
}

.alert {
    /*background: none repeat scroll 0 0 rgba(248, 248, 248, 0.97);*/
    /*border-radius: 0 0 6px 6px;*/
    /*box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);*/
/*    margin: 0 auto;
    right: 1%;
    margin-top: 10px;
    padding: 20px;
    position: absolute;
    width: auto;
    z-index: 1001;*/
    text-align: center;
    position:absolute;
    left:40%;
    right:30%;
    margin-left:auto;
    margin-right:auto;
    z-index: 1001;
}

.navbar-default {
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.25);
    border-color: #f77900;
}
.navbar-default > .sidebar {
    box-shadow: 0 6px 6px rgba(0, 0, 0, 0.25);
}

.sidebar {
    margin-top: 105px;
    position: absolute;
    background-color: #f77900;
}

/*#side-menu > li > a, #side-menu > li > ul > li > a {
    color: #fff;
}*/
#side-menu a, #tabPenempatan li.active a {
    color: #fff;
}

#side-menu > li > a.active {
    background-color: #0073ac;
}

#side-menu > li > a:focus {
    color: #000;
}

#side-menu > li > a.active:hover {
    color: #fff;
}

#side-menu > li > a:hover, .nav > li > a:focus, #side-menu > li > ul > li > a:hover {
    /*background-color: #fff;*/
    text-decoration: none;
    color: #000000;
}

.sidebar ul li a.active {
    background-color: #fff;
    color: #000000;
    border-right: 3px solid #f33;
}

.navbar-header {
    background: #f77900 no-repeat center url('../images/header.jpg');
    /*background-color: #001b37;*/
    width: 100%;
    height: 104px;
}

#tabPenempatan a {
    color: #000;
}

#footer {
    margin:0 auto;
    left: 4%;
    /*text-align: center;*/
    position: fixed;
    z-index: 1001;
    bottom: 0;
    width: 20%;
}

/*#footer .container {
    width: 100%;
}*/

#footer .btn {
    border-radius: 4px 4px 0 0;
}

#footer .popover {
    max-width: 100%;
}

#footer > .text-left > a {
    box-shadow: 0 8px 6px rgba(0, 0, 0, 0.75);
}

#footer .btn-default:hover, #footer .btn-default:focus {
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.25);    
}

.radio-inline, .checkbox-inline {
    padding-right: 20px;
}

.popover {
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.72);
}

.form-group {
    margin-bottom: 10px;
}

.text-static, .text-static:focus, .text-static[readonly], .text-static[disabled] {
    border: 0px solid #ccc;
    box-shadow: none;
    background-color: transparent;
}

.tab-content {
    border: #e7e7e7 solid 1px;
    margin: 5px 0 0;
    padding: 20px 10px;
    /*background-color: #f8f8f8;*/
    border-radius: 4px;
    /*margin-top: -1px;*/
}

.modal-header-danger, .modal-header-warning, .modal-header-success, .modal-header-info, .modal-header-primary {
    color:#fff;
    /*padding:9px 15px;*/
    border-bottom:1px solid #eee;
    background-color: #d9534f;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;    
}

.modal-header-primary {
    background-color: #0073ac;
}
.modal-header-success {
    background-color: #5cb85c;
}
.modal-header-info {
    background-color: #5bc0de;
    color:#000;
}
.modal-header-warning {
    background-color: #f0ad4e;
}
.modal-header-danger {
    background-color: #d9534f;
}

.has-feedback .selectContainer .form-control-feedback, .has-feedback .radioContainer .form-control-feedback {
    right: 25px;
}
.has-feedback .form-control-feedback {
    right: 15px;
}

/* css for sidebar stay at top */
.f-nav {
    z-index: 9999; position: fixed; left: 0; top: 0; margin-top: 0;
}

/* tables */
table.table thead tr {
    background-color: #ff6600;
    color: #fff;
}

th {
    font-weight: normal;
}

.table > thead > tr > th {
    vertical-align: middle;
}


/* ------------------------ Acces Control ------------------------- */

.checkbox.inline {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
    width: 200px;
}

.checkbox.inline + .checkbox.inline {
    margin-left: 0px;
}

.subcontrols {
    padding-left: 17px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 10px;
    background-color:#EEEEEE;
    margin-left: 17px;
    width: 90%;
    /*padding-left: 0px;*/
}

.subsubcontrols{
    padding-left: 17px;    
}

input[type="checkbox"].rptchkbox, input[type="radio"].rptchkbox {
    vertical-align: top;
    margin-left: 60px;
    margin-right: 20px;
    margin-top: 0px;
    float: left;
    height: 23px;
}

.inline-chkboxOradio{
    display:inline-block; 
    vertical-align:top; 
    height:100%;
    margin-top: 5px;
}